Subject: FW: Call with Fielder
From: [email-masked]
To: [email-masked]
Date: Wed, 19 Sep 2001 09:48:38 -0700 (PDT)

FYI
 -----Original Message-----
From: 	Williams, Robert C.  
Sent:	Wednesday, September 19, 2001 11:40 AM
To:	Steffes, James D.
Cc:	Sharp, Vicki
Subject:	RE: Call with Fielder

I think you should go talk with them and convince them they should reinstate our credit.

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Wednesday, September 19, 2001 11:35 AM
To:	Williams, Robert C.
Subject:	FW: Call with Fielder

Bob --

Jeff talked with Fielder.  Your thoughts on next steps?

Jim

 -----Original Message-----
From: 	Dasovich, Jeff  
Sent:	Wednesday, September 19, 2001 11:13 AM
To:	Kean, Steven J.; Shapiro, Richard; Steffes, James D.
Subject:	Call with Fielder

Fielder agreed to sit down and talk as soon as we'd like.
He said that his "legal and tariff guys" told him that "they're on solid ground"; but John admitted that doesn't mean that Edison "is right."
I told him that his lawyers and tariff people may think they're on solid ground with the PUC, but that in no way means that an appellate or ("god forbid) bankruptcy judge will concur with either Edison or the PUC.
I stressed that we weren't interested in meeting to re-hash our respective positions and that we wanted a meeting where we and they come to the table with constructive, good faith options to resolve the issue.
He said that he'd be willing to do that (though most deeply discount anything Edison says these days).
He suggested that we start without lawyers.  I said that we could do that, but that I'd have to check.
I told him that we'd try to get back to him sometime today regarding what we'd like to do.

Possible to discuss briefly?

Best,
Jeff